Subject: Re: [PATCH] airo: make debug-like messages printed by airo_print_dbg()

From: Robert Schulze <[email-masked]>
Date: Sun, 09 Jul 2006 19:14:28 +0200

Hi,

Dan Williams schrieb:
 > This message will only happen if the card hangs up and stops responding
 > to commands anyway, so we don't necessarily care about making the
 > message decipherable to anyone other than developers.

Well, I get this message each time I insert my Cisco Aironet 350 PCMCIA card, which works obviously fine.
On card removal, I get:

airo(eth1): cmd= 21

airo(eth1): status= ffff

airo(eth1): Rsp0= ffff

airo(eth1): Rsp1= ffff

airo(eth1): Rsp2= ffff

four(!) times.

Besides, the messages can be read by issuing dmesg even after the patch, so no information gets lost.

with kind regards,

Robert Schulze